@charset "UTF-8";
/* CSS Document */




.header{
	width: 1020px;
	height: 252px;
	background-color: white;
	margin: auto;
	background-image: url("../img/1.2.png");
}

.header ul{
	padding: 220px 0 0 800px;
}

.header ul li{
	display: inline-block;
	margin-left: 10px;
}

.header ul li a{
    color: #000;
	text-decoration: none;
}

.header ul li a:hover{
    color: #00EDFF;
}


.profile{
	width: 1020px;
	height: 550px;
	background-color: white;
	margin: auto;
	background-image: url("../img/2.png");
}


#skill{
	width: 1020px;
	height: 80px;
	background-color: white;
	margin: auto;
	background-image: url("../img/3.png");
}


.skill{
	width: 1020px;
	height: 320px;
	background-color: white;
	margin: auto;
	background-image: url("../img/4.png");
}


#Photo{
	width: 1020px;
	height: 80px;
	background-color: white;
	margin: auto;
	background-image: url(../img/5.png);
}




.photo{
	width: 1020px;
	margin: auto;
	}


#img1 {
    margin-left: 100px;
	
}

#img1 li {
	float: left;
	width: 30%;
	margin: 100px 0 0 10px;
}



#img2 {
    margin-left: 100px;
	
}

#img2 li {
	float: left;
	width: 30%;
	margin: 20px 0 0 10px;
}








































